
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) 
{

.header .header-inner .nav{ font:400 10px/10px "Arial",sans-serif; }
.header .header-inner .nav ul li a{ padding:10px; margin-bottom: 25px;}

.wrapper {
  /* width: 960px; */
  width: auto;
  padding: 25px;
  margin: 0 auto;
  /* max-width: 66.66666666666666rem; */
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
  box-shadow: 0 0 5px rgba(0,0,0,.5);
}

.headerright .headerphone{ font:bold 12px 'Arial';}
.headerright .headeremail{ font:12px 'Arial'; color:#828181; padding-right: 0px !important;}

#social {float:right;}

.column-gov > img {
	margin-left: 0px;
	margin-right: 0px;
	height: auto;
	width: auto;
}

}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
{ 

.header .header-inner .nav{ font:400 10px/10px "Arial",sans-serif; }
.header .header-inner .nav ul li a{ padding:10px; }
.nav {width: 100%; display:block; margin-left: 0px; margin-right: 0px;}

.wrapper {
  /* width: 960px; */
  width: auto;
  padding: 25px;
  margin: 0 auto;
  /* max-width: 66.66666666666666rem; */
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
  box-shadow: 0 0 5px rgba(0,0,0,.5);
}

.column-gov > img {
	margin-left: 0px;
	margin-right: 0px;
	height: auto;
	width: auto;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
    max-width: 100%;
    height: auto;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: @screen-md-min) { 

 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {  }